<h1>Apps</h1>
<p>Awoo! fully supports apps intended for use with Mastodon, Pleroma, Friendica, Misskey etc, so if you have a favourite app, you can continue to use it here.</p>
<p>Currently we recommend:</p>
<ul><li><a href="https://play.google.com/store/apps/details?id=su.xash.husky">Android: Husky</a></li>
<li><a href="https://apps.apple.com/us/app/metatext/id1523996615">iOS: Metatext</a></li>
</ul>
